table.bordered td{
	border: 1px solid;
	padding: 5px;
	font-size: 14px;
}
@media only screen and (max-width: 600px){
	.promo-video{
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.cookie-popup {
		left: 15px;
		right: 15px !important;
	}

	.cookie-popup__text {
		max-width: none!important;
	}
}

.nav-submenu .nav-item {
	width: 100%;
	white-space: nowrap;
}

.navigation-container.theme-dark div.nav-container nav.sf-nav section.center-section ul.nav-items li.nav-item div.nav-submenu.theme-light ul.submenu-items {
	min-width: 50%;
}

.sc-launcher:not(.opened) {
	animation: pulse 14s ease-in-out infinite;
}
@keyframes pulse {
	0% {
		transform: scale(1);
	}
	71.43%, 75.71%, 80%, 84.29%, 87.71%, 100% {
		transform: scale(1);
		opacity: 1;
	}
	72.86%, 77.14%, 81.43%, 85.71% {
		transform: scale(1.1);
		opacity: 0.8;
	}
}
.sc-launcher:not(.opened) .sc-open-icon {
	right: 0!important;
	bottom: 0!important;
}
.sc-header--img {
	width: 47px !important;
}
